.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.140616px;}
.ls7{letter-spacing:-0.052080px;}
.lsc{letter-spacing:-0.046872px;}
.lsa{letter-spacing:-0.041664px;}
.lsd{letter-spacing:-0.020832px;}
.ls6{letter-spacing:-0.010416px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.010416px;}
.lsb{letter-spacing:0.031248px;}
.ls2{letter-spacing:0.055944px;}
.ls3{letter-spacing:17.920800px;}
.ls4{letter-spacing:18.000000px;}
.ls5{letter-spacing:18.036000px;}
.ls1{letter-spacing:28.143288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.135408px;}
.ws5{word-spacing:-0.114576px;}
.ws4{word-spacing:-0.078120px;}
.wsa{word-spacing:-0.057288px;}
.ws6{word-spacing:-0.026040px;}
.ws1{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:3.989328px;}
.ws8{word-spacing:4.020576px;}
.ws2{word-spacing:15.202152px;}
.ws3{word-spacing:15.290688px;}
._0{margin-left:-1.093680px;}
._1{width:10.103520px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:52.080000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.fs2{font-size:120.000000px;}
.y6{bottom:38.665849px;}
.y0{bottom:93.958536px;}
.y29{bottom:353.750838px;}
.y28{bottom:377.736669px;}
.y27{bottom:401.722501px;}
.y26{bottom:425.708332px;}
.y25{bottom:449.694164px;}
.y24{bottom:473.679995px;}
.y23{bottom:526.104040px;}
.y1e{bottom:544.703012px;}
.y1d{bottom:573.613331px;}
.y22{bottom:583.924678px;}
.y1c{bottom:602.523650px;}
.y1b{bottom:631.433969px;}
.y21{bottom:633.650426px;}
.y1a{bottom:660.344287px;}
.y19{bottom:689.254606px;}
.y18{bottom:718.164925px;}
.y17{bottom:747.075244px;}
.y16{bottom:775.985563px;}
.y15{bottom:804.895882px;}
.y14{bottom:833.806201px;}
.y13{bottom:862.716520px;}
.y12{bottom:891.626838px;}
.y11{bottom:920.537157px;}
.y10{bottom:949.447476px;}
.yf{bottom:978.357795px;}
.ye{bottom:1007.268114px;}
.yd{bottom:1036.178433px;}
.yc{bottom:1065.088752px;}
.yb{bottom:1093.999071px;}
.ya{bottom:1122.909389px;}
.y20{bottom:1132.064324px;}
.y1f{bottom:1136.786343px;}
.y9{bottom:1151.819708px;}
.y5{bottom:1176.952798px;}
.y8{bottom:1187.668504px;}
.y4{bottom:1195.363660px;}
.y3{bottom:1213.871082px;}
.y7{bottom:1215.036939px;}
.y2{bottom:1232.378505px;}
.y1{bottom:1250.789367px;}
.h2{height:37.033920px;}
.h4{height:44.352000px;}
.h7{height:49.632240px;}
.h6{height:69.120000px;}
.h5{height:76.723200px;}
.h3{height:115.200000px;}
.h1{height:1186.126138px;}
.h0{height:1352.360472px;}
.w1{width:796.639898px;}
.w0{width:956.000000px;}
.x0{left:71.472733px;}
.x3{left:84.514499px;}
.x5{left:113.226397px;}
.x2{left:218.272907px;}
.x1{left:261.060179px;}
.x4{left:866.634992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.116733pt;}
.ls7{letter-spacing:-0.043234pt;}
.lsc{letter-spacing:-0.038911pt;}
.lsa{letter-spacing:-0.034588pt;}
.lsd{letter-spacing:-0.017294pt;}
.ls6{letter-spacing:-0.008647pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.008647pt;}
.lsb{letter-spacing:0.025941pt;}
.ls2{letter-spacing:0.046442pt;}
.ls3{letter-spacing:14.877013pt;}
.ls4{letter-spacing:14.942762pt;}
.ls5{letter-spacing:14.972647pt;}
.ls1{letter-spacing:23.363247pt;}
.ws7{word-spacing:-0.112409pt;}
.ws5{word-spacing:-0.095116pt;}
.ws4{word-spacing:-0.064852pt;}
.wsa{word-spacing:-0.047558pt;}
.ws6{word-spacing:-0.021617pt;}
.ws1{word-spacing:-0.005977pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:3.311754pt;}
.ws8{word-spacing:3.337695pt;}
.ws2{word-spacing:12.620118pt;}
.ws3{word-spacing:12.693617pt;}
._0{margin-left:-0.907922pt;}
._1{width:8.387472pt;}
.fs0{font-size:33.272549pt;}
.fs3{font-size:39.847364pt;}
.fs6{font-size:43.234390pt;}
.fs5{font-size:59.771046pt;}
.fs4{font-size:66.345861pt;}
.fs1{font-size:93.043595pt;}
.fs2{font-size:99.618410pt;}
.y6{bottom:32.098587pt;}
.y0{bottom:78.000000pt;}
.y29{bottom:293.667467pt;}
.y28{bottom:313.579387pt;}
.y27{bottom:333.491307pt;}
.y26{bottom:353.403227pt;}
.y25{bottom:373.315147pt;}
.y24{bottom:393.227067pt;}
.y23{bottom:436.747067pt;}
.y1e{bottom:452.187067pt;}
.y1d{bottom:476.187067pt;}
.y22{bottom:484.747067pt;}
.y1c{bottom:500.187067pt;}
.y1b{bottom:524.187067pt;}
.y21{bottom:526.027067pt;}
.y1a{bottom:548.187067pt;}
.y19{bottom:572.187067pt;}
.y18{bottom:596.187067pt;}
.y17{bottom:620.187067pt;}
.y16{bottom:644.187067pt;}
.y15{bottom:668.187067pt;}
.y14{bottom:692.187067pt;}
.y13{bottom:716.187067pt;}
.y12{bottom:740.187067pt;}
.y11{bottom:764.187067pt;}
.y10{bottom:788.187067pt;}
.yf{bottom:812.187067pt;}
.ye{bottom:836.187067pt;}
.yd{bottom:860.187067pt;}
.yc{bottom:884.187067pt;}
.yb{bottom:908.187067pt;}
.ya{bottom:932.187067pt;}
.y20{bottom:939.787067pt;}
.y1f{bottom:943.707067pt;}
.y9{bottom:956.187067pt;}
.y5{bottom:977.051387pt;}
.y8{bottom:985.947067pt;}
.y4{bottom:992.335227pt;}
.y3{bottom:1007.699227pt;}
.y7{bottom:1008.667067pt;}
.y2{bottom:1023.063227pt;}
.y1{bottom:1038.347067pt;}
.h2{height:30.743835pt;}
.h4{height:36.818964pt;}
.h7{height:41.202374pt;}
.h6{height:57.380204pt;}
.h5{height:63.692027pt;}
.h3{height:95.633674pt;}
.h1{height:984.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.626667pt;}
.x0{left:59.333333pt;}
.x3{left:70.160000pt;}
.x5{left:93.995280pt;}
.x2{left:181.200000pt;}
.x1{left:216.720000pt;}
.x4{left:719.440000pt;}
}
